const {
    SchemaField, NumberField, StringField, EmbeddedDocumentField, DocumentIdField, ArrayField, ForeignDocumentField
} = foundry.data.fields;

export class BlessingDataModel extends foundry.abstract.TypeDataModel {

    static defineSchema() {
        return {
            gottheit: new StringField(),
            wert: new NumberField({min: 0, integer: true}),
        }
    }
}
